Term.h File Reference
`#include <ostream>`

Go to the source code of this file.

## Classes

class | Term
| Term represents a product of variables which does not include a coefficient. More...

## Functions

void | swap (Term &a, Term &b)
ostream & | operator<< (ostream &out, const Term &term)

## Function Documentation

## operator<<()

ostream & operator<< | ( | ostream & | out,
|  | const Term & | term )

inline

Definition at line 604 of file Term.h.

## swap()

void swap | ( | Term & | a,
|  | Term & | b )

inline

Definition at line 601 of file Term.h.